Сообщество Империал: Тестирование. - Сообщество Империал

  • Поиск
  • Законы
  • Сообщество
  • Репутация
  • Экономика
  • Больше

Тестирование.
Тема для тестирования мода

  • 24 Страниц
  • Первая
  • 15
  • 16
  • 17
  • 18
  • 19
  • 20
  • 21
  • 22
  • 23
  • Последняя »
  • Тема закрыта
  • Хуго Шмайсер ответил:

      116

      5

      0

      25

      105
    • Статус:Легионер

    Дата: 20 Июль 2011, 07:10

    Переустановил вчера Империю, установил патч 1.5, потом Береговое братство, опять такая же ерунда... :030:

      Port ответил:

        5 780

        212

        1

        200

        436
      • Статус:Легат

      Дата: 20 Июль 2011, 08:59

      :030: Нужен патч 1.6, самый последний, его ставим , а потом уж мод. Баг с передачей индейских технологий европейцами исправил.

        Veha ответил:

          261

          0

          0

          11

          20
        • Статус:Легионер

        Дата: 20 Июль 2011, 20:35

        Блин, попробывал поставить-вообще не запускается, пришлось откатываться к старой версии :001: Если ставить без этого:CTW_campaign.pack, то вылет в прцессе загрузки компании, а с данным файлом-постоянный вылет при запуске игры

          Port ответил:

            5 780

            212

            1

            200

            436
          • Статус:Легат

          Дата: 25 Июль 2011, 14:20

          Версия мода какая? Запускается через мод менеджер? Файл перевода стоит?

            Veha ответил:

              261

              0

              0

              11

              20
            • Статус:Легионер

            Дата: 01 Август 2011, 19:40

            Port (25 Июль 2011, 14:20):

            Версия мода какая? Запускается через мод менеджер? Файл перевода стоит?

            Версию ставил последнюю, запускал через мод-менеджер, а файл перевода где находиться?

              Vyacheslav ответил:

                761

                1

                0

                39

                98
              • Статус:Центурион

              Дата: 09 Август 2011, 16:15

              Тем у кого вылеты мода

              У Port-a сейчас проблемы с компом, попросил меня посмотреть почему у некоторых вылеты.
              И так.

              Скачал, поставил, прописал в user.empire_script.txt - вылет.
              Выяснил, что если CTW_campaign.pack не использовать (не прописывать), то вылета нет.
              Стал копать, и нашёл, что дело даже не в нём, а в файле локализации. Исправил, всё пошло.
              Вот исправленный ББ_CTW_loc.pack:
              Спойлер (скрытая информация)

              Тот лучше удалить, чтобы не путался, а этот поставить.

                Port ответил:

                  5 780

                  212

                  1

                  200

                  436
                • Статус:Легат

                Дата: 09 Август 2011, 16:43

                :036: А что там с ним? Спасибо за выявление бага :0182:

                  Veha ответил:

                    261

                    0

                    0

                    11

                    20
                  • Статус:Легионер

                  Дата: 10 Август 2011, 06:44

                  Кстати такой вопрос: играю пока старую версию мода и стабильный вылет в конце 1749-го года при переходе хода на США, в чем косяк?

                    Port ответил:

                      5 780

                      212

                      1

                      200

                      436
                    • Статус:Легат

                    Дата: 10 Август 2011, 19:09

                    :085: Старые версии касячные, играйте лучше в самую последнюю с исправленым файлом.

                    Вот скриншоты последнии:
                    Спойлер (скрытая информация)

                      Veha ответил:

                        261

                        0

                        0

                        11

                        20
                      • Статус:Легионер

                      Дата: 10 Август 2011, 20:33

                      [quote name='Port' timestamp='1312992548' post='712986']
                      :085: Старые версии касячные, играйте лучше в самую последнюю с исправленым файлом.

                      Дело в том (уже писал), что при установке файла CTW_campaign.pack игра вообще не запускается, да попробывал заменить файл локализации-такая же шняга :038:
                        • 24 Страниц
                        • Первая
                        • 15
                        • 16
                        • 17
                        • 18
                        • 19
                        • 20
                        • 21
                        • 22
                        • 23
                        • Последняя »
                        Ответить в темуВведите Ваш логин  
                        [Регистрация нового аккаунта]
                        Введите Ваш пароль 
                        [Восстановить пароль]
                        Создать новую тему
                        или Войти на форум через соцсеть
                          Стиль:
                            10 Дек 2016, 00:11
                        © 2016 «Империал». Условия предоставления. Ответственность сторон. Рекрутинг на Империале. Лицензия зарегистрирована на: «Империал». Счётчики